RubyGems Navigation menu

fluent-plugin-mongo 0.5.1

MongoDB plugin for Fluent event collector

Versions:

  1. 1.0.0.rc2 - March 22, 2017 (16.5 KB)
  2. 1.0.0.rc1 - February 09, 2017 (16.5 KB)
  3. 0.8.1 - March 22, 2017 (16 KB)
  4. 0.8.0 - February 09, 2017 (16 KB)
  5. 0.8.0.rc1 - November 09, 2016 (16 KB)
  6. 0.5.1 - November 26, 2011 (9.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

e1b6b4a78959941d6d976bf635e640e3bfcaf643755c79c5c47e84e10e4555b1

Total downloads 116,405

For this version 1,906

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: